# App Launcher
#
# (c)2001 Dan Potter
#
# $Id: Makefile,v 1.2 2001/01/02 04:36:39 bard Exp $

PROG = applauncher
OBJS = font.o header.o logo.o main.o menu.o particle.o popup.o tube.o vmu.o

include ../Makefile.prefab

INCS += -I./lib
LIBS += -L./lib -ldemocd -lm -lk -lgcc
